Subject: [v6ops] slight comments on draft-vanrein-v6ops-6bed4-00

From: Washam Fan <[email-masked]>
Date: Tue, 26 Jul 2011 14:29:47 +0800

Hi,

For first glance, i have a rough impression this draft has some
similarity with another draft written a while ago at least in terms of
udp encapsulation of ipv6. please refer to
http://tools.ietf.org/html/draft-lee-softwire-6rd-udp

1. fe80::/128 seems to me a subnet router anycast address according to
section 2.6.1, rfc4291. so you should not consider it as a unicast
address. although, i dont see any issues under the circumstances.
2. you use DiffServ field several times, do you actually mean
TrafficClass field? please in line with rfc2460.
3. why don't you mention direct encapsulated ipv6 end embeded system
to end embeded communication? is it not in your senario or anything
else?
4. you seem omit MTU and fragment/reassembly discussion.

Thanks,
washam